@charset "UTF-8";
/* --- color ------------------------------- */
/* --- base color notifications ------------------------------- */
/* --- base color schedule ------------------------------- */
/* --- font-weight -------------------------------  */
/* --- base ------------------------------- */
html {
  font-family: "Yu Gothic";
  font-weight: 400;
  font-size: 100%;
  color: #000000;
}
html body {
  font-size: 15px;
}

a {
  color: #000000;
  text-decoration: none;
  opacity: 1;
}
a:hover {
  text-decoration: underline;
}

table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
}

input[type=text], input[type=password] {
  border: 1px solid #808080;
  background: #ffffff;
  padding: 10px 18px;
}

/* --- font -------------------------------  */
.bold {
  font-weight: 600;
}

/* --- btn -------------------------------  */
.accent__color--btn.cancel,
.accent__color--btn.stop,
.accent__color--btn.delete {
  background: #f26065;
  background: linear-gradient(180deg, #f26065 0%, #ed1c24 100%);
  border: 2px solid #eb0036;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
}

.accent__color--btn {
  background: #4686db;
  background: -moz-linear-gradient(top, #4686db 0%, #226ed4 100%);
  background: -webkit-linear-gradient(top, #4686db 0%, #226ed4 100%);
  background: linear-gradient(to bottom, #4686db 0%, #226ed4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4686db', endColorstr='#226ed4',GradientType=0 );
  border: 2px solid #0058c3;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
}

.base__color--btn {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
  border: 2px solid #b3b3b3;
  font-size: 20px;
}

.main__color--btn {
  background: #54a37e;
  background: -moz-linear-gradient(top, #54a37e 0%, #3f986e 100%);
  background: -webkit-linear-gradient(top, #54a37e 0%, #3f986e 100%);
  background: linear-gradient(to bottom, #54a37e 0%, #3f986e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54a37e', endColorstr='#3f986e',GradientType=0 );
  border: 2px solid #1b8553;
  color: #ffffff;
  font-size: 20px;
}

.schedule__main__color--btn {
  background: #57acba;
  background: -moz-linear-gradient(top, #57acba 0%, #4197a8 99%);
  background: -webkit-linear-gradient(top, #57acba 0%, #4197a8 99%);
  background: linear-gradient(to bottom, #57acba 0%, #4197a8 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57acba', endColorstr='#4197a8',GradientType=0 );
  border: 2px solid #3e97a9;
  color: #ffffff;
  font-size: 20px;
}

.accent__color--btn,
.base__color--btn,
.main__color--btn,
.schedule__main__color--btn {
  display: inline-block;
  border-radius: 5px;
  padding: 14px 25px;
  line-height: 1.2;
  text-align: center;
  box-shadow: 4px 3px 6px rgba(0, 0, 0, 0.6);
}

.accent__color--btn:hover, .accent__color--btn:active,
.base__color--btn:hover,
.base__color--btn:active,
.main__color--btn:hover,
.main__color--btn:active,
.schedule__main__color--btn:hover,
.schedule__main__color--btn:active {
  text-decoration: none;
}

/* btn custom */
.accent__color--btn.square,
.base__color--btn.square {
  width: 132px;
  /* 2つ並びの時 */
  padding: 23px 8px;
  font-size: 15px;
}

/*.accent__color--btn.square__3line,
.base__color--btn.square__3line{
    width: 86px;
    padding: 23px 8px;
    font-size: 15px;
}*/
.base__color--btn.mouse__over__opacity9:hover, .base__color--btn.mouse__over__opacity9:active {
  opacity: .9;
}

.accent__color--btn.mouse__over__opacity7:hover, .accent__color--btn.mouse__over__opacity7:active,
.base__color--btn.mouse__over__opacity7:hover,
.base__color--btn.mouse__over__opacity7:active,
.main__color--btn.mouse__over__opacity7:hover,
.main__color--btn.mouse__over__opacity7:active {
  opacity: .7;
}

.base__color--btn.mouse__over__gray:hover, .base__color--btn.mouse__over__gray:active {
  background: #e5e5e5;
  background: -moz-linear-gradient(top, #e5e5e5 0%, #d8d8d8 100%);
  background: -webkit-linear-gradient(top, #e5e5e5 0%, #d8d8d8 100%);
  background: linear-gradient(to bottom, #e5e5e5 0%, #d8d8d8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#d8d8d8',GradientType=0 );
}

.base__color--btn.mouse__over__gray.triangle__left:hover:before, .base__color--btn.mouse__over__gray.triangle__left:active:before {
  background: linear-gradient(100deg, #e5e5e5 0%, #d8d8d8 100%);
}

.base__color--btn.mouse__over__gray.triangle__right:hover:after, .base__color--btn.mouse__over__gray.triangle__right:active:after {
  background: linear-gradient(-45deg, #e5e5e5 0%, #d8d8d8 100%);
}

.base__color--btn.triangle__left,
.base__color--btn.triangle__right {
  position: relative;
  height: 50px;
  line-height: 1;
}

.base__color--btn.triangle__left {
  margin: 0 25px 0 0;
}
.base__color--btn.triangle__left:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin: -17.5px -17.5px;
  border-left: inherit;
  border-bottom: inherit;
  width: 35px;
  height: 35px;
  border-radius: 0 0 0 .5em;
  transform: rotate(45deg);
  background: linear-gradient(100deg, #ffffff 0%, #fbfbfb 49%, #f1f1f1 100%);
  content: '';
}

.base__color--btn.triangle__right {
  margin: 0 0 0 25px;
}
.base__color--btn.triangle__right:after {
  position: absolute;
  top: 50%;
  right: 0;
  margin: -17.5px -17.5px;
  border-left: inherit;
  border-bottom: inherit;
  width: 35px;
  height: 35px;
  border-radius: 0 0 0 .5em;
  transform: rotate(-135deg);
  background: linear-gradient(-45deg, #ffffff 0%, #fbfbfb 49%, #f1f1f1 100%);
  box-shadow: -7px 5px 6px -4px rgba(0, 0, 0, 0.6);
  content: '';
}

/* --- header ------------------------------- */
header {
  background: #54a37e;
  padding: 22px;
  display: flex;
  align-items: center;
  position: relative;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.4);
}
header nav {
  margin-left: auto;
}
header h1 {
  font-size: 24px;
  color: #fff;
  margin: 0 0 0 25px;
  padding: 0 0 0 50px;
  position: relative;
}
header h1:before {
  content: '';
  position: absolute;
  width: 38px;
  height: 36px;
  left: 0;
  top: 0;
  background: url("/admin/common/image/title--icon.png") no-repeat center center;
  background-size: auto 100%;
}

header.schedule--header {
  background: #3e97a9;
}
header.schedule--header h1:before {
  background: url("/admin/common/image/schedule__title--icon.png") no-repeat center center;
  background-size: auto 100%;
}

/* --- main ------------------------------- */
main {
  background: #eff6f3;
  padding: 23px 25px;
}
main .guide--container {
  margin: 0 0 10px;
  display: flex;
  align-items: center;
}
main .guide--container p {
  font-size: 25px;
}
main .scroll--list {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0px 14px;
}
main .scroll--list thead tr th {
  background: #FFF;
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  border-left: 1px solid #cecece;
  font-size: 17px;
  height: 50px;
  font-weight: 400;
}
main .scroll--list thead tr th:last-child {
  border-right: 1px solid #cecece;
}
main .scroll--list tbody tr {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
main .scroll--list tbody tr td {
  background: #FFF;
  border-right: 1px solid #cecece;
  padding: 12px;
}
main .scroll--list tbody tr td:last-child {
  border-right: none;
}
main .paging {
  margin: 25px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
main .paging .number span {
  font-size: 20px;
}

/* --- error ------------------------------ */
.error_style .error_container {
  text-align: center;
}

.notice_error {
  background-color: #eff6f3;
  -ms-overflow-style: none;
}

.event_error {
  background-color: #eff6f3;
  -ms-overflow-style: none;
}
/* --- / error ---------------------------- */

/* --- popup ------------------------------- */
.popup--container {
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.popup--container .popup__bg {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
}
.popup--container .popup--wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  overflow: scroll;
  padding: 80px 50px 50px;
  background-color: #fff;
  border: 1px solid #b3b3b3;
  border-radius: 5px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
.popup--container .popup__close--btn {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
  font-size: 26px;
  padding: 12px 14px;
  line-height: 1;
  font-weight: 600;
}
.popup--container .btn--container {
  text-align: center;
}

/* --- footer ------------------------------- */
footer {
  padding: 12px 26px 10px 12px;
  display: flex;
  align-items: center;
}
footer p {
  margin-left: auto;
  color: #b3b3b3;
  font-size: 12px;
}

.white_space_pre_wrap {
  white-space: pre-wrap;
}

.pre_wrap_break_all {
  white-space: pre-wrap;
  word-break: break-all;
}

.break_all {
  word-break: break-all;
}

/* Webkit */
input[type=text]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

/* Firefox 18 以前 */
input[type=text]::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999999;
}

/* Firefox 19 以降 */
input[type=text]::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

 /* Edge */
input[type=text]::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #999999;
}

 /* IE 10 以降 */
input[type=text]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

.flex_basis_50 {
  flex-basis:50%;
}

@media all and (-ms-high-contrast: none) {
  header h1 {
    padding-top: 3px;
  }

  .base__color--btn {
    padding-top: 16px !important;
    padding-bottom: 10px !important;
  }

  .schedule_operation .base__color--btn {
    padding-top: 23px !important;
    padding-bottom: 23px !important;
  }

  .title--cell .batch, .display--cell .batch {
    padding: 6px 15px 0 !important;
  }

  .required__btn {
    padding: 3px;
  }

  .text__box .style__text__box {
    padding: 15px 18px 9px;
  }

  .cell__bg .confirmation--text {
    padding-top: 3px !important;
  }

  .switch--container label {
    padding-top: 12px !important;
  }
  .switch--container label.wait, .switch--container label.ran, .switch--container label.past {
    padding-top: 10px !important;
  }

  .state--cell .status {
    padding-top: 5px;
  }

  .guide--container .btn--container .accent__color--btn {
    padding-top: 20px;
  }

  .main .sroll--list thead tr th {
    padding-top: 5px;
  }

  input[type=text] {
    padding-top: 14px !important;
  }

  .content_textarea {
    padding-top: 14px !important;
  }

  .ridge__list label {
    vertical-align: sub;
  }

  .title_frame .variable_textarea {
    padding-top: 13px;
    padding-bottom: 2px;
  }

  .url__copy label {
    padding-top: 11px !important;
    padding-bottom: 6px !important;
  }

  .btn--container .schedule__main__color--btn {
    padding-top: 18px;
  }

  .bottom__btn__wrap .accent__color--btn {
    padding-top: 16px !important;
    padding-bottom: 10px !important;
  }

  .popup--content .main__color--btn {
    padding-bottom: 11px;
  }

  .register_button {
    padding-bottom: 10px !important;
  }
}

/* --- margin ------------------------------- */
.mb-20 {
  margin-bottom: 20px;
}

.mt-100 {
  margin-top: 100px;
}

/* --- padding ------------------------------- */
.pl-10 {
  padding-left: 10px;
}
.screen-blocker {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.8;
}
